.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-70d059ad-d355-4e7e-9b86-0889cbc8a6fc { background-image: url(https://i.shgcdn.com/1dd218a2-e91f-4c56-91cc-9fca8a2a7359/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
min-height: 500px;
background-position: center center; }
#s-70d059ad-d355-4e7e-9b86-0889cbc8a6fc > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
  justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-907747cd-b2fe-4a31-8fa7-3b75b7e70147 { padding-left: 30px;
padding-right: 30px; }
@media (min-width: 0px) {
[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 992px) {
[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 25.0px);
}

}

@media (min-width: 1200px) {
[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 25.0px);
}

[id="s-907747cd-b2fe-4a31-8fa7-3b75b7e70147"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 25.0px);
}

}

.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-04dbbcbb-8ba3-43d1-8998-f45e7485d509 { padding-top: 10px;
padding-bottom: 10px; }
 #s-04dbbcbb-8ba3-43d1-8998-f45e7485d509 .shogun-heading-component h1 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 32px;
   text-align: left;
 }

 

#s-87278564-6995-45ae-bd52-f9cd075bf6d6 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-87278564-6995-45ae-bd52-f9cd075bf6d6 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-e6430eb7-180b-45fe-839c-e94e14f28909 { margin-top: 50px; }
#s-e6430eb7-180b-45fe-839c-e94e14f28909 {
  display: none;
}
#s-a8305b77-ea92-4c64-a0c1-8724350f378c {
  display: none;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-98a388a5-107d-4f16-895f-bca60e8c3bbc { text-align: center; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-1e516b9b-f314-4fd3-a4ed-05969261f1ee { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-1e516b9b-f314-4fd3-a4ed-05969261f1ee .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}
#s-7aca304e-a33a-4209-8f29-254c62c79edb { text-align: center; }
#s-7aca304e-a33a-4209-8f29-254c62c79edb .shg-product-sold-out {
  display: none;
}

#s-7aca304e-a33a-4209-8f29-254c62c79edb .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-7aca304e-a33a-4209-8f29-254c62c79edb .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747 { margin-top: 10px;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
padding-top: 20px;
padding-bottom: 20px;
border-radius: 4px;
max-width: 400px;
opacity: 1;
text-align: center;
background-color: #3498db;
font-size: 20px;
font-weight: bold;
color: #ffffff; }
#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  bold ;
  font-style:  normal ;
  
}

#s-7ed4481f-30f6-4512-887a-0b1cb5b1e747.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


#s-68dc7bae-a75a-4cc5-8eb8-3f95aceb7bd7 { margin-top: 20px; }
#s-f8e8d81d-ff99-45eb-aec5-7b872c3392a0 { margin-top: 10px;
text-align: center; }
#s-911260c5-889f-435d-9814-a39ab919791c { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-911260c5-889f-435d-9814-a39ab919791c .shg-product-title-component h3 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}
#s-41838876-99c2-4380-bf43-df5d6ac07872 { text-align: center; }
#s-41838876-99c2-4380-bf43-df5d6ac07872 .shg-product-sold-out {
  display: none;
}

#s-41838876-99c2-4380-bf43-df5d6ac07872 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-41838876-99c2-4380-bf43-df5d6ac07872 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6 { margin-top: 10px;
margin-left: auto;
margin-bottom: 10px;
margin-right: auto;
padding-top: 20px;
padding-bottom: 20px;
border-radius: 4px;
max-width: 400px;
text-align: center;
background-color: #3498db;
font-size: 20px;
font-weight: bold;
color: #ffffff; }
#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  bold ;
  font-style:  normal ;
  
}

#s-f5fe16d8-b904-45c6-a65a-beb8c2c36ec6.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
